/* CSS Document */
html,body{ font-size:100%;}
body{margin:0;padding: 0; width:100%;background:#111;font-family:Microsoft YaHei,Arial, Helvetica, sans-serif,SimSun;/*Chrome cancel min text size*/-webkit-text-size-adjust:none;}

fieldset{ border:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p,s,th,td,tr,tbody{padding:0; margin:0; font-weight:normal; font-family:Microsoft YaHei,Arial,Helvetica, sans-serif,SimSun}
h1,h2,h3,h4,h5,h6{font-size: 100%;font-weight: normal;}
table,td,tr,th{font-size:12px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
input,select,label{ vertical-align:middle; font-family:Microsoft YaHei,Arial,Helvetica, sans-serif,SimSun;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
input[type="submit"],input[type="reset"],input[type="button"],button{-webkit-appearance: none;}
table {border-collapse: collapse;-moz-border-collapse: collapse;border-spacing:0;}
li{list-style-type:none;}
em{ font-style:normal;}
img,object{ border:none; vertical-align:middle;max-width:100%;-ms-interpolation-mode:bicubic;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
pre {white-space: pre-wrap;/* css-3 */white-space: -moz-pre-wrap; /* Mozilla, since 1999 */white-space: -pre-wrap;/* Opera 4-6 */white-space: -o-pre-wrap;/* Opera 7 */word-wrap: break-word;/* Internet Explorer 5.5+ */}
/* for IE link style dotted line */ 
a,area { blr:expression(this.onFocus=this.blur());tap-highlight-color: rgba(0,0,0,0);  
focus-ring-color: rgba(0, 0, 0, 0);  
-webkit-tap-highlight-color: rgba(0,0,0,0);  
-webkit-focus-ring-color: rgba(0, 0, 0, 0);  
-moz-tap-highlight-color: rgba(0,0,0,0);  
-moz-focus-ring-color: rgba(0, 0, 0, 0);} 
/* for Firefox link style dotted line*/ 
:focus { outline: none; } 
/* clear float */
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.clr{clear:both;}
a,a:link,a:visited,a:hover{text-decoration:none;}
a:hover{text-decoration:none;-webkit-transition:color 0.3s ease, background-image 0.3s ease;
  -moz-transition:color 0.3s ease, background-image 0.3s ease;
  -ms-transition:color 0.3s ease, background-image 0.3s ease;
  -o-transition:color 0.3s ease, background-image 0.3s ease;
  transition:color 0.3s ease, background-image 0.3s ease;}
.lt{ float:left;}
.rt{ float:right;}
.ct{ text-align:center;}
.txt_r{ text-align:right;} 

a.font_ud{ text-decoration:underline;}

del{ color:#a9a9a9;}


